EJB.GSJ41.name = GemStone/J
EJB.GSJ41.class = com.togethersoft.modules.ejbframework.plugins.gsj41.GSJ41Plugin
EJB.GSJ41.specification = 1.1

#optionsEditor.item.EJB.item.GSJ41.trigger = nameFromProperty("EJB.GSJ41.name")
optionsEditor.item.EJB.item.GSJ41.name = GemStone/J
optionsEditor.item.EJB.item.GSJ41.view.description = "GemStone/J"
optionsEditor.item.EJB.item.GSJ41.item.specification.name = "EJB Specification"
optionsEditor.item.EJB.item.GSJ41.item.specification = StringField
optionsEditor.item.EJB.item.GSJ41.item.specification.propertyName = EJB.GSJ41.specification
optionsEditor.item.EJB.item.GSJ41.item.specification.order = 10
optionsEditor.item.EJB.item.GSJ41.item.specification.view.description = "EJB Specification"
optionsEditor.item.EJB.item.GSJ41.item.specification.enabled = false
